libmtp 1.1.23

Data Fields
_PTPObjectFilesystemInfo Struct Reference

## Data Fields
uint32_t | ObjectHandle
uint32_t | StorageID
uint16_t | ObjectFormat
uint16_t | ProtectionStatus
uint64_t | ObjectCompressedSize64
uint32_t | ParentObject
uint16_t | AssociationType
uint32_t | AssociationDesc
uint32_t | SequenceNumber
char * | Filename
time_t | ModificationDate

The documentation for this struct was generated from the following file:

- ptp.h